Subject: bug#30435: libreoffice: Fonts don't show up after install

From: Pierre Neidhardt <[email-masked]>
Date: Thu, 02 Apr 2020 11:09:34 +0200

I can reproduce this on guix ce226e9d8d52d2530f057f2000d36c0d55380ade.

But libreoffice is not the only victim: it seems that most applications
fail to see the fonts installed in the user profile (on Guix System).
Emacs is one example.

Running

--8<---------------cut here---------------start------------->8---
fc-cache -fv
--8<---------------cut here---------------end--------------->8---

fixes the issue.

Should we run this command in a profile hook?

-- 
Pierre Neidhardt
https://ambrevar.xyz/